body{
  margin:0px;
  padding:0px;
}
a{
  text-decoration:none;
  color:black;
}

#navbar{
  position:fixed;
  width:100%;
  left:0px;
  top:0px;
  padding:0px;
  background-color:hsl(0,50%,45%);
}
#navbar li a{
  text-decoration:none;
  text-align:center;
  display:block;
  padding:20px 50px;
  color:lightblue;
}

#navbar ul{
  list-style-type:none;
  margin:0px;
  padding:0px;
}
#navbar li{
  float:left;
}
#navbar li:hover{
  background-color:hsl(0,90%,15%);
}
#welcome-section{
  margin:0px;
  padding:0px;
  height:100vh;
  display:flex;
  align-items:center;
  justify-content:center;
  background-color:hsl(10,10%,26%);
}
#projects{
  margin:0px;
  padding:0px;
  text-align:center;
  align-items:center;
  justify-content:center;
  display:inline-block;
}
#contacts{
  margin:0px;
  padding:0px;
  text-align:center;
  align-items:center;
  justify-content:center;
  background-color:hsl(10,10%,26%);
}

.project-tile{
  width: 30%;
  overflow:hidden;
  padding-top:10px;
  padding-bottom:10px;
  border-radius:10px;
  margin-left:3%;
  margin-top:20px;
  float:left;
}
.img-thumb{
  width: 90%;
  margin:auto;
}
.img-thumb img{
  width:100%;
}
.project-detail{
   width: 90%;
  margin:auto;
}
.project-tile:hover{
  background-color:hsl(0,50%,45%);
}
.link-contact{
  margin:10px;
}
.link-contact a{
  display:inline-block;
  padding:3px;
}
.link-contact a:hover{
  background-color:hsl(0,50%,45%);
}
@media (max-width:600px){
  #navbar li {
    float:right;
    
  }
}